Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 06/01/2017, à 13:06

plussoyeur

[Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Bonjour,

J'ai pas mal galéré pour l'installation de ma carte graphique sur Ubuntu (Ubuntu 16.04.1)... Notamment je n'arrivais plus à me connecter sur ma session puisqu'il y devait y avoir un problème d'interface graphique. Maintenant je pense avoir réussi à installer le bon driver et je peux me connecter sans problème mais la résolution de l'écran est très bizarre et quand j'ai voulu changer tout ça dans le "nvidia-settings" voilà ce que j'avais d'afficher :

Problème sur Nvidia-settings

Et j'ai essayé pas mal de choses mais je n'arrive vraiment pas à m'en sortir...


Voici le résultat des commandes :

Pour "xorg.conf.12022016" :

# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 375.20  (buildmeister@swio-display-x86-rhel47-06)  Tue Nov 15 17:49:44 PST 2016

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Keyboard0"
    Driver         "kbd"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Unknown"
    HorizSync       28.0 - 33.0
    VertRefresh     43.0 - 72.0
    Option         "DPMS"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection
Pour "/var/log/Xorg.0.log" :

[     2.359] 
X.Org X Server 1.18.4
Release Date: 2016-07-19
[     2.359] X Protocol Version 11, Revision 0
[     2.359] Build Operating System: Linux 4.4.0-45-generic x86_64 Ubuntu
[     2.359] Current Operating System: Linux plussoyeur-pc 4.4.0-57-generic #78-Ubuntu SMP Fri Dec 9 23:50:32 UTC 2016 x86_64
[     2.359] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.4.0-57-generic.efi.signed root=UUID=b1504685-17a3-439f-9234-9815fb8ee8bc ro quiet splash vt.handoff=7
[     2.359] Build Date: 02 November 2016  10:06:10PM
[     2.359] xorg-server 2:1.18.4-0ubuntu0.2 (For technical support please see http://www.ubuntu.com/support) 
[     2.359] Current version of pixman: 0.33.6
[     2.359] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[     2.359] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[     2.359] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Jan  6 12:44:42 2017
[     2.362] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[     2.365] (==) No Layout section.  Using the first Screen section.
[     2.365] (==) No screen section available. Using defaults.
[     2.365] (**) |-->Screen "Default Screen Section" (0)
[     2.365] (**) |   |-->Monitor "<default monitor>"
[     2.366] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[     2.366] (==) Automatically adding devices
[     2.366] (==) Automatically enabling devices
[     2.366] (==) Automatically adding GPU devices
[     2.366] (==) Max clients allowed: 256, resource mask: 0x1fffff
[     2.366] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[     2.366] 	Entry deleted from font path.
[     2.366] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[     2.366] 	Entry deleted from font path.
[     2.366] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[     2.366] 	Entry deleted from font path.
[     2.366] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[     2.366] 	Entry deleted from font path.
[     2.366] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[     2.366] 	Entry deleted from font path.
[     2.366] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/Type1,
	built-ins
[     2.366] (==) ModulePath set to "/usr/lib/x86_64-linux-gnu/xorg/extra-modules,/usr/lib/xorg/extra-modules,/usr/lib/xorg/modules"
[     2.366] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[     2.366] (II) Loader magic: 0x55c92f76cdc0
[     2.366] (II) Module ABI versions:
[     2.366] 	X.Org ANSI C Emulation: 0.4
[     2.366] 	X.Org Video Driver: 20.0
[     2.366] 	X.Org XInput driver : 22.1
[     2.366] 	X.Org Server Extension : 9.0
[     2.368] (++) using VT number 7

[     2.368] (II) systemd-logind: logind integration requires -keeptty and -keeptty was not provided, disabling logind integration
[     2.369] (--) PCI:*(0:1:0:0) 10de:1c03:1043:85ae rev 161, Mem @ 0xf6000000/16777216, 0xe0000000/268435456, 0xf0000000/33554432, I/O @ 0x0000e000/128, BIOS @ 0x????????/524288
[     2.369] (WW) "glamoregl" will not be loaded unless you've specified it to be loaded elsewhere.
[     2.369] (II) "glx" will be loaded by default.
[     2.369] (II) LoadModule: "glx"
[     2.371] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[     2.380] (II) Module glx: vendor="X.Org Foundation"
[     2.380] 	compiled for 1.18.4, module version = 1.0.0
[     2.380] 	ABI class: X.Org Server Extension, version 9.0
[     2.380] (==) AIGLX enabled
[     2.380] (==) Matched nvidia as autoconfigured driver 0
[     2.380] (==) Matched nouveau as autoconfigured driver 1
[     2.380] (==) Matched modesetting as autoconfigured driver 2
[     2.380] (==) Matched fbdev as autoconfigured driver 3
[     2.380] (==) Matched vesa as autoconfigured driver 4
[     2.380] (==) Assigned the driver to the xf86ConfigLayout
[     2.380] (II) LoadModule: "nvidia"
[     2.381] (WW) Warning, couldn't open module nvidia
[     2.381] (II) UnloadModule: "nvidia"
[     2.381] (II) Unloading nvidia
[     2.381] (EE) Failed to load module "nvidia" (module does not exist, 0)
[     2.381] (II) LoadModule: "nouveau"
[     2.381] (WW) Warning, couldn't open module nouveau
[     2.381] (II) UnloadModule: "nouveau"
[     2.381] (II) Unloading nouveau
[     2.381] (EE) Failed to load module "nouveau" (module does not exist, 0)
[     2.381] (II) LoadModule: "modesetting"
[     2.381] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[     2.382] (II) Module modesetting: vendor="X.Org Foundation"
[     2.382] 	compiled for 1.18.4, module version = 1.18.4
[     2.382] 	Module class: X.Org Video Driver
[     2.382] 	ABI class: X.Org Video Driver, version 20.0
[     2.382] (II) LoadModule: "fbdev"
[     2.382] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[     2.382] (II) Module fbdev: vendor="X.Org Foundation"
[     2.382] 	compiled for 1.18.1, module version = 0.4.4
[     2.382] 	Module class: X.Org Video Driver
[     2.382] 	ABI class: X.Org Video Driver, version 20.0
[     2.382] (II) LoadModule: "vesa"
[     2.382] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[     2.382] (II) Module vesa: vendor="X.Org Foundation"
[     2.382] 	compiled for 1.18.1, module version = 2.3.4
[     2.382] 	Module class: X.Org Video Driver
[     2.382] 	ABI class: X.Org Video Driver, version 20.0
[     2.382] (==) Matched nvidia as autoconfigured driver 0
[     2.382] (==) Matched nouveau as autoconfigured driver 1
[     2.382] (==) Matched modesetting as autoconfigured driver 2
[     2.382] (==) Matched fbdev as autoconfigured driver 3
[     2.383] (==) Matched vesa as autoconfigured driver 4
[     2.383] (==) Assigned the driver to the xf86ConfigLayout
[     2.383] (II) LoadModule: "nvidia"
[     2.383] (WW) Warning, couldn't open module nvidia
[     2.383] (II) UnloadModule: "nvidia"
[     2.383] (II) Unloading nvidia
[     2.383] (EE) Failed to load module "nvidia" (module does not exist, 0)
[     2.383] (II) LoadModule: "nouveau"
[     2.383] (WW) Warning, couldn't open module nouveau
[     2.383] (II) UnloadModule: "nouveau"
[     2.383] (II) Unloading nouveau
[     2.383] (EE) Failed to load module "nouveau" (module does not exist, 0)
[     2.383] (II) LoadModule: "modesetting"
[     2.383] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[     2.383] (II) Module modesetting: vendor="X.Org Foundation"
[     2.383] 	compiled for 1.18.4, module version = 1.18.4
[     2.383] 	Module class: X.Org Video Driver
[     2.383] 	ABI class: X.Org Video Driver, version 20.0
[     2.383] (II) UnloadModule: "modesetting"
[     2.383] (II) Unloading modesetting
[     2.383] (II) Failed to load module "modesetting" (already loaded, 0)
[     2.383] (II) LoadModule: "fbdev"
[     2.383] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[     2.383] (II) Module fbdev: vendor="X.Org Foundation"
[     2.383] 	compiled for 1.18.1, module version = 0.4.4
[     2.383] 	Module class: X.Org Video Driver
[     2.383] 	ABI class: X.Org Video Driver, version 20.0
[     2.383] (II) UnloadModule: "fbdev"
[     2.383] (II) Unloading fbdev
[     2.383] (II) Failed to load module "fbdev" (already loaded, 0)
[     2.383] (II) LoadModule: "vesa"
[     2.383] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[     2.383] (II) Module vesa: vendor="X.Org Foundation"
[     2.383] 	compiled for 1.18.1, module version = 2.3.4
[     2.383] 	Module class: X.Org Video Driver
[     2.383] 	ABI class: X.Org Video Driver, version 20.0
[     2.383] (II) UnloadModule: "vesa"
[     2.383] (II) Unloading vesa
[     2.383] (II) Failed to load module "vesa" (already loaded, 0)
[     2.383] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[     2.383] (II) FBDEV: driver for framebuffer: fbdev
[     2.383] (II) VESA: driver for VESA chipsets: vesa
[     2.383] xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
[     2.383] (EE) open /dev/dri/card0: No such file or directory
[     2.383] (EE) open /dev/dri/card0: No such file or directory
[     2.383] (WW) Falling back to old probe method for modesetting
[     2.383] (EE) open /dev/dri/card0: No such file or directory
[     2.383] (EE) open /dev/dri/card0: No such file or directory
[     2.383] (II) Loading sub module "fbdevhw"
[     2.383] (II) LoadModule: "fbdevhw"
[     2.383] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[     2.384] (II) Module fbdevhw: vendor="X.Org Foundation"
[     2.384] 	compiled for 1.18.4, module version = 0.0.2
[     2.384] 	ABI class: X.Org Video Driver, version 20.0
[     2.384] (**) FBDEV(2): claimed PCI slot 1@0:0:0
[     2.384] (II) FBDEV(2): using default device
[     2.384] (WW) Falling back to old probe method for vesa
[     2.384] (EE) Screen 0 deleted because of no matching config section.
[     2.384] (II) UnloadModule: "modesetting"
[     2.384] (EE) Screen 0 deleted because of no matching config section.
[     2.384] (II) UnloadModule: "modesetting"
[     2.384] (II) FBDEV(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[     2.384] (==) FBDEV(0): Depth 24, (==) framebuffer bpp 32
[     2.384] (==) FBDEV(0): RGB weight 888
[     2.384] (==) FBDEV(0): Default visual is TrueColor
[     2.384] (==) FBDEV(0): Using gamma correction (1.0, 1.0, 1.0)
[     2.384] (II) FBDEV(0): hardware: EFI VGA (video memory: 3072kB)
[     2.384] (II) FBDEV(0): checking modes against framebuffer device...
[     2.384] (II) FBDEV(0): checking modes against monitor...
[     2.384] (--) FBDEV(0): Virtual size is 1024x768 (pitch 1024)
[     2.384] (**) FBDEV(0):  Built-in mode "current": 78.7 MHz, 59.9 kHz, 75.7 Hz
[     2.384] (II) FBDEV(0): Modeline "current"x0.0   78.65  1024 1056 1184 1312  768 772 776 792 -hsync -vsync -csync (59.9 kHz b)
[     2.384] (==) FBDEV(0): DPI set to (96, 96)
[     2.384] (II) Loading sub module "fb"
[     2.384] (II) LoadModule: "fb"
[     2.384] (II) Loading /usr/lib/xorg/modules/libfb.so
[     2.385] (II) Module fb: vendor="X.Org Foundation"
[     2.385] 	compiled for 1.18.4, module version = 1.0.0
[     2.385] 	ABI class: X.Org ANSI C Emulation, version 0.4
[     2.385] (**) FBDEV(0): using shadow framebuffer
[     2.385] (II) Loading sub module "shadow"
[     2.385] (II) LoadModule: "shadow"
[     2.385] (II) Loading /usr/lib/xorg/modules/libshadow.so
[     2.385] (II) Module shadow: vendor="X.Org Foundation"
[     2.385] 	compiled for 1.18.4, module version = 1.1.0
[     2.385] 	ABI class: X.Org ANSI C Emulation, version 0.4
[     2.385] (II) UnloadModule: "vesa"
[     2.385] (II) Unloading vesa
[     2.385] (==) Depth 24 pixmap format is 32 bpp
[     2.385] (II) FBDEV(0): FBIOBLANK: Invalid argument (Screen blanking not supported by kernel - disabling)
[     2.387] (==) FBDEV(0): Backing store enabled
[     2.387] (==) FBDEV(0): DPMS enabled
[     2.388] (==) RandR enabled
[     2.390] (II) SELinux: Disabled on system
[     2.390] (II) AIGLX: Screen 0 is not DRI2 capable
[     2.391] (EE) AIGLX: reverting to software rendering
[     2.485] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[     2.485] (II) AIGLX: Loaded and initialized swrast
[     2.485] (II) GLX: Initialized DRISWRAST GL provider for screen 0
[     2.511] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[     2.511] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[     2.511] (II) LoadModule: "evdev"
[     2.511] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[     2.513] (II) Module evdev: vendor="X.Org Foundation"
[     2.513] 	compiled for 1.18.1, module version = 2.10.1
[     2.513] 	Module class: X.Org XInput Driver
[     2.513] 	ABI class: X.Org XInput driver, version 22.1
[     2.513] (II) Using input driver 'evdev' for 'Power Button'
[     2.513] (**) Power Button: always reports core events
[     2.513] (**) evdev: Power Button: Device: "/dev/input/event2"
[     2.513] (--) evdev: Power Button: Vendor 0 Product 0x1
[     2.513] (--) evdev: Power Button: Found keys
[     2.513] (II) evdev: Power Button: Configuring as keyboard
[     2.513] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[     2.513] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[     2.513] (**) Option "xkb_rules" "evdev"
[     2.513] (**) Option "xkb_model" "pc105"
[     2.513] (**) Option "xkb_layout" "fr"
[     2.513] (**) Option "xkb_variant" "latin9"
[     2.523] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[     2.523] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[     2.523] (II) Using input driver 'evdev' for 'Power Button'
[     2.523] (**) Power Button: always reports core events
[     2.523] (**) evdev: Power Button: Device: "/dev/input/event1"
[     2.523] (--) evdev: Power Button: Vendor 0 Product 0x1
[     2.523] (--) evdev: Power Button: Found keys
[     2.523] (II) evdev: Power Button: Configuring as keyboard
[     2.523] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1/event1"
[     2.523] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[     2.523] (**) Option "xkb_rules" "evdev"
[     2.523] (**) Option "xkb_model" "pc105"
[     2.523] (**) Option "xkb_layout" "fr"
[     2.523] (**) Option "xkb_variant" "latin9"
[     2.524] (II) config/udev: Adding input device Sleep Button (/dev/input/event0)
[     2.524] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[     2.524] (II) Using input driver 'evdev' for 'Sleep Button'
[     2.524] (**) Sleep Button: always reports core events
[     2.524] (**) evdev: Sleep Button: Device: "/dev/input/event0"
[     2.524] (--) evdev: Sleep Button: Vendor 0 Product 0x3
[     2.524] (--) evdev: Sleep Button: Found keys
[     2.524] (II) evdev: Sleep Button: Configuring as keyboard
[     2.524] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input0/event0"
[     2.524] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 8)
[     2.524] (**) Option "xkb_rules" "evdev"
[     2.524] (**) Option "xkb_model" "pc105"
[     2.524] (**) Option "xkb_layout" "fr"
[     2.524] (**) Option "xkb_variant" "latin9"
[     2.525] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=3 (/dev/input/event7)
[     2.525] (II) No input driver specified, ignoring this device.
[     2.525] (II) This device may have been added with another device file.
[     2.525] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=7 (/dev/input/event8)
[     2.525] (II) No input driver specified, ignoring this device.
[     2.525] (II) This device may have been added with another device file.
[     2.525] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=8 (/dev/input/event9)
[     2.525] (II) No input driver specified, ignoring this device.
[     2.525] (II) This device may have been added with another device file.
[     2.525] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=9 (/dev/input/event10)
[     2.525] (II) No input driver specified, ignoring this device.
[     2.525] (II) This device may have been added with another device file.
[     2.525] (II) config/udev: Adding input device Logitech USB Keyboard (/dev/input/event3)
[     2.525] (**) Logitech USB Keyboard: Applying InputClass "evdev keyboard catchall"
[     2.525] (II) Using input driver 'evdev' for 'Logitech USB Keyboard'
[     2.525] (**) Logitech USB Keyboard: always reports core events
[     2.525] (**) evdev: Logitech USB Keyboard: Device: "/dev/input/event3"
[     2.525] (--) evdev: Logitech USB Keyboard: Vendor 0x46d Product 0xc31c
[     2.525] (--) evdev: Logitech USB Keyboard: Found keys
[     2.525] (II) evdev: Logitech USB Keyboard: Configuring as keyboard
[     2.525] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:046D:C31C.0001/input/input6/event3"
[     2.525] (II) XINPUT: Adding extended input device "Logitech USB Keyboard" (type: KEYBOARD, id 9)
[     2.525] (**) Option "xkb_rules" "evdev"
[     2.525] (**) Option "xkb_model" "pc105"
[     2.525] (**) Option "xkb_layout" "fr"
[     2.525] (**) Option "xkb_variant" "latin9"
[     2.526] (II) config/udev: Adding input device Logitech USB Keyboard (/dev/input/event4)
[     2.526] (**) Logitech USB Keyboard: Applying InputClass "evdev keyboard catchall"
[     2.526] (II) Using input driver 'evdev' for 'Logitech USB Keyboard'
[     2.526] (**) Logitech USB Keyboard: always reports core events
[     2.526] (**) evdev: Logitech USB Keyboard: Device: "/dev/input/event4"
[     2.526] (--) evdev: Logitech USB Keyboard: Vendor 0x46d Product 0xc31c
[     2.526] (--) evdev: Logitech USB Keyboard: Found absolute axes
[     2.526] (II) evdev: Logitech USB Keyboard: Forcing absolute x/y axes to exist.
[     2.526] (--) evdev: Logitech USB Keyboard: Found keys
[     2.526] (II) evdev: Logitech USB Keyboard: Forcing relative x/y axes to exist.
[     2.526] (II) evdev: Logitech USB Keyboard: Configuring as mouse
[     2.526] (II) evdev: Logitech USB Keyboard: Configuring as keyboard
[     2.526] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:046D:C31C.0002/input/input7/event4"
[     2.526] (II) XINPUT: Adding extended input device "Logitech USB Keyboard" (type: KEYBOARD, id 10)
[     2.526] (**) Option "xkb_rules" "evdev"
[     2.526] (**) Option "xkb_model" "pc105"
[     2.526] (**) Option "xkb_layout" "fr"
[     2.526] (**) Option "xkb_variant" "latin9"
[     2.526] (II) evdev: Logitech USB Keyboard: initialized for absolute axes.
[     2.526] (**) Logitech USB Keyboard: (accel) keeping acceleration scheme 1
[     2.526] (**) Logitech USB Keyboard: (accel) acceleration profile 0
[     2.526] (**) Logitech USB Keyboard: (accel) acceleration factor: 2.000
[     2.526] (**) Logitech USB Keyboard: (accel) acceleration threshold: 4
[     2.526] (II) config/udev: Adding input device Logitech USB Laser Mouse (/dev/input/event5)
[     2.526] (**) Logitech USB Laser Mouse: Applying InputClass "evdev pointer catchall"
[     2.526] (II) Using input driver 'evdev' for 'Logitech USB Laser Mouse'
[     2.526] (**) Logitech USB Laser Mouse: always reports core events
[     2.526] (**) evdev: Logitech USB Laser Mouse: Device: "/dev/input/event5"
[     2.580] (--) evdev: Logitech USB Laser Mouse: Vendor 0x46d Product 0xc069
[     2.580] (--) evdev: Logitech USB Laser Mouse: Found 12 mouse buttons
[     2.580] (--) evdev: Logitech USB Laser Mouse: Found scroll wheel(s)
[     2.580] (--) evdev: Logitech USB Laser Mouse: Found relative axes
[     2.580] (--) evdev: Logitech USB Laser Mouse: Found x and y relative axes
[     2.580] (II) evdev: Logitech USB Laser Mouse: Configuring as mouse
[     2.580] (II) evdev: Logitech USB Laser Mouse: Adding scrollwheel support
[     2.580] (**) evdev: Logitech USB Laser Mouse: YAxisMapping: buttons 4 and 5
[     2.580] (**) evdev: Logitech USB Laser Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[     2.580] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/0003:046D:C069.0003/input/input8/event5"
[     2.580] (II) XINPUT: Adding extended input device "Logitech USB Laser Mouse" (type: MOUSE, id 11)
[     2.580] (II) evdev: Logitech USB Laser Mouse: initialized for relative axes.
[     2.580] (**) Logitech USB Laser Mouse: (accel) keeping acceleration scheme 1
[     2.580] (**) Logitech USB Laser Mouse: (accel) acceleration profile 0
[     2.580] (**) Logitech USB Laser Mouse: (accel) acceleration factor: 2.000
[     2.580] (**) Logitech USB Laser Mouse: (accel) acceleration threshold: 4
[     2.580] (II) config/udev: Adding input device Logitech USB Laser Mouse (/dev/input/mouse0)
[     2.580] (II) No input driver specified, ignoring this device.
[     2.580] (II) This device may have been added with another device file.
[     2.580] (II) config/udev: Adding input device Eee PC WMI hotkeys (/dev/input/event6)
[     2.580] (**) Eee PC WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[     2.580] (II) Using input driver 'evdev' for 'Eee PC WMI hotkeys'
[     2.580] (**) Eee PC WMI hotkeys: always reports core events
[     2.580] (**) evdev: Eee PC WMI hotkeys: Device: "/dev/input/event6"
[     2.580] (--) evdev: Eee PC WMI hotkeys: Vendor 0 Product 0
[     2.580] (--) evdev: Eee PC WMI hotkeys: Found keys
[     2.580] (II) evdev: Eee PC WMI hotkeys: Configuring as keyboard
[     2.580] (**) Option "config_info" "udev:/sys/devices/platform/eeepc-wmi/input/input9/event6"
[     2.581] (II) XINPUT: Adding extended input device "Eee PC WMI hotkeys" (type: KEYBOARD, id 12)
[     2.581] (**) Option "xkb_rules" "evdev"
[     2.581] (**) Option "xkb_model" "pc105"
[     2.581] (**) Option "xkb_layout" "fr"
[     2.581] (**) Option "xkb_variant" "latin9"
[     2.585] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=3 (/dev/input/event7)
[     2.585] (II) No input driver specified, ignoring this device.
[     2.585] (II) This device may have been added with another device file.
[     2.585] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=7 (/dev/input/event8)
[     2.585] (II) No input driver specified, ignoring this device.
[     2.585] (II) This device may have been added with another device file.
[     2.585] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=9 (/dev/input/event10)
[     2.585] (II) No input driver specified, ignoring this device.
[     2.585] (II) This device may have been added with another device file.
[     2.585] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=8 (/dev/input/event9)
[     2.585] (II) No input driver specified, ignoring this device.
[     2.585] (II) This device may have been added with another device file.
[     2.880] (II) config/udev: Adding input device HDA Intel PCH Front Mic (/dev/input/event12)
[     2.880] (II) No input driver specified, ignoring this device.
[     2.880] (II) This device may have been added with another device file.
[     2.880] (II) config/udev: Adding input device HDA Intel PCH Line Out (/dev/input/event14)
[     2.880] (II) No input driver specified, ignoring this device.
[     2.880] (II) This device may have been added with another device file.
[     2.881] (II) config/udev: Adding input device HDA Intel PCH Front Headphone (/dev/input/event15)
[     2.881] (II) No input driver specified, ignoring this device.
[     2.881] (II) This device may have been added with another device file.
[     2.881] (II) config/udev: Adding input device HDA Intel PCH Line (/dev/input/event13)
[     2.881] (II) No input driver specified, ignoring this device.
[     2.881] (II) This device may have been added with another device file.
[     2.888] (II) config/udev: Adding input device HDA Intel PCH Rear Mic (/dev/input/event11)
[     2.888] (II) No input driver specified, ignoring this device.
[     2.888] (II) This device may have been added with another device file.


Merci infiniment pour votre aide !

Dernière modification par plussoyeur (Le 12/02/2017, à 10:30)

Hors ligne

#2 Le 06/01/2017, à 21:28

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Bonjour,

[     2.381] (EE) Failed to load module "nvidia" (module does not exist, 0)

indique le module n'existe pas. Et donc il n'utilise pas le pilote officiel.

que donne les commandes suivantes :

apt list nvidia*
sudo apt update
sudo apt upgrade

738/2096 jeux linux sur Steam
Ma config

Hors ligne

#3 Le 06/01/2017, à 21:44

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Merci de ta réponse. Les commandes donnent :

apt list nvidia*

nvidia-304/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-304-dev/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-304-updates/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-304-updates-dev/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-331/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-331-dev/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-331-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-331-updates-dev/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-331-updates-uvm/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-331-uvm/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-340/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-340-dev/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-340-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-340-updates-dev/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-340-updates-uvm/xenial 340.96-0ubuntu2 amd64
nvidia-340-uvm/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-346/xenial 352.63-0ubuntu3 amd64
nvidia-346-dev/xenial 352.63-0ubuntu3 amd64
nvidia-346-updates/xenial 352.63-0ubuntu3 amd64
nvidia-346-updates-dev/xenial 352.63-0ubuntu3 amd64
nvidia-352/xenial 361.42-0ubuntu2 amd64
nvidia-352-dev/xenial 361.42-0ubuntu2 amd64
nvidia-352-updates/xenial 361.42-0ubuntu2 amd64
nvidia-352-updates-dev/xenial 361.42-0ubuntu2 amd64
nvidia-361/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-361-dev/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-361-updates/xenial 361.42-0ubuntu2 amd64
nvidia-361-updates-dev/xenial 361.42-0ubuntu2 amd64
nvidia-367/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-367-dev/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-370/xenial 370.28-0ubuntu0~gpu16.04.3 amd64
nvidia-370-dev/xenial 370.28-0ubuntu0~gpu16.04.3 amd64
nvidia-375/xenial,now 375.26-0ubuntu0~gpu16.04.1 amd64 [installed]
nvidia-375-dev/xenial 375.26-0ubuntu0~gpu16.04.1 amd64
nvidia-cg-dev/xenial 3.1.0013-2 amd64
nvidia-cg-doc/xenial,xenial 3.1.0013-2 all
nvidia-cg-toolkit/xenial 3.1.0013-2 amd64
nvidia-common/xenial-updates 1:0.4.17.2 amd64
nvidia-cuda-dev/xenial 7.5.18-0ubuntu1 amd64
nvidia-cuda-doc/xenial,xenial 7.5.18-0ubuntu1 all
nvidia-cuda-gdb/xenial 7.5.18-0ubuntu1 amd64
nvidia-cuda-toolkit/xenial 7.5.18-0ubuntu1 amd64
nvidia-current/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-current-dev/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-current-updates/xenial 304.131-0ubuntu3 amd64
nvidia-current-updates-dev/xenial 304.131-0ubuntu3 amd64
nvidia-experimental-304/xenial 304.131-0ubuntu3 amd64
nvidia-experimental-304-dev/xenial 304.131-0ubuntu3 amd64
nvidia-libopencl1-304/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-304-updates/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-331/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-331-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-340/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-340-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-libopencl1-346/xenial 352.63-0ubuntu3 amd64
nvidia-libopencl1-346-updates/xenial 352.63-0ubuntu3 amd64
nvidia-libopencl1-352/xenial 361.42-0ubuntu2 amd64
nvidia-libopencl1-352-updates/xenial 361.42-0ubuntu2 amd64
nvidia-libopencl1-361/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-libopencl1-361-updates/xenial 361.42-0ubuntu2 amd64
nvidia-libopencl1-367/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-libopencl1-370/xenial 370.28-0ubuntu0~gpu16.04.3 amd64
nvidia-libopencl1-375/xenial 375.26-0ubuntu0~gpu16.04.1 amd64
nvidia-modprobe/xenial 361.28-1 amd64
nvidia-nsight/xenial 7.5.18-0ubuntu1 amd64
nvidia-opencl-dev/xenial 7.5.18-0ubuntu1 amd64
nvidia-opencl-icd-304/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-304-updates/xenial 304.134-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-331/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-331-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-340/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-340-updates/xenial 340.101-0ubuntu0.16.04.1 amd64
nvidia-opencl-icd-346/xenial 352.63-0ubuntu3 amd64
nvidia-opencl-icd-346-updates/xenial 352.63-0ubuntu3 amd64
nvidia-opencl-icd-352/xenial 361.42-0ubuntu2 amd64
nvidia-opencl-icd-352-updates/xenial 361.42-0ubuntu2 amd64
nvidia-opencl-icd-361/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-opencl-icd-361-updates/xenial 361.42-0ubuntu2 amd64
nvidia-opencl-icd-367/xenial 367.57-0ubuntu0.16.04.1+gpu16.04.1 amd64
nvidia-opencl-icd-370/xenial 370.28-0ubuntu0~gpu16.04.3 amd64
nvidia-opencl-icd-375/xenial,now 375.26-0ubuntu0~gpu16.04.1 amd64 [installed,automatic]
nvidia-persistenced/xenial 361.28-1 amd64
nvidia-prime/xenial,now 0.8.2 amd64 [installed]
nvidia-profiler/xenial 7.5.18-0ubuntu1 amd64
nvidia-settings/xenial,now 375.26-0ubuntu0~gpu16.04.1 amd64 [installed]
nvidia-visual-profiler/xenial 7.5.18-0ubuntu1 amd64
sudo apt update

Hit:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Get:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Get:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Ign:4 http://ppa.launchpad.net/bumblebee/stable/ubuntu xenial InRelease
Hit:5 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial InRelease                         
Get:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]                       
Ign:7 http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu xenial InRelease                      
Err:8 http://ppa.launchpad.net/bumblebee/stable/ubuntu xenial Release              
  404  Not Found
Err:9 http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu xenial Release
  404  Not Found
Get:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [446 kB]
Get:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [438 kB]
Get:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [303 kB]
Get:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [180 kB]  
Get:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [373 kB]
Get:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [370 kB]
Get:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [121 kB]
Get:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [145 kB]
Get:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2 520 B]
Get:19 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [208 B] 
Get:20 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [212 B]
Get:21 http://fr.archive.ubuntu.com/ubuntu xenial-backports/multiverse amd64 DEP-11 Metadata [212 B]
Get:22 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [68,2 kB]
Get:23 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [43,1 kB]
Get:24 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [19,4 kB]
Get:25 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [25,6 kB]
Get:26 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 DEP-11 Metadata [212 B]
Reading package lists... Done                   
E: The repository 'http://ppa.launchpad.net/bumblebee/stable/ubuntu xenial Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu xenial Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Et enfin :

sudo apt upgrade

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  gcc-5-base:i386 libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386
  libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386 libllvm3.8:i386 libpciaccess0:i386
  libstdc++6:i386 libtagc0 libtxc-dxtn-s2tc0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxshmfence1:i386
  libxxf86vm1:i386 linux-headers-4.4.0-47 linux-headers-4.4.0-47-generic
  linux-image-4.4.0-47-generic linux-image-extra-4.4.0-47-generic
  linux-signed-image-4.4.0-47-generic primus-libs primus-libs:i386 primus-libs-ia32:i386 socat
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Merci encore pour le temps consacré.

Hors ligne

#4 Le 06/01/2017, à 22:07

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

essaie de réinstaller ton pilote :

sudo apt install --reinstall nvidia-375

met le retour de la commande en cas d'erreur.

Sinon tente une autre version, une des dépôts officiels par exemple.

Ton ordinateur est un portable ?


738/2096 jeux linux sur Steam
Ma config

Hors ligne

#5 Le 06/01/2017, à 22:57

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Mon PC est un fixe smile

La réinstallation m'a renvoyé :

Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  gcc-5-base:i386 libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386
  libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386 libllvm3.8:i386 libpciaccess0:i386
  libstdc++6:i386 libtagc0 libtxc-dxtn-s2tc0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxshmfence1:i386
  libxxf86vm1:i386 linux-headers-4.4.0-47 linux-headers-4.4.0-47-generic
  linux-image-4.4.0-47-generic linux-image-extra-4.4.0-47-generic
  linux-signed-image-4.4.0-47-generic primus-libs primus-libs:i386 primus-libs-ia32:i386 socat
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
Need to get 0 B/69,6 MB of archives.
After this operation, 0 B of additional disk space will be used.
(Reading database ... 338534 files and directories currently installed.)
Preparing to unpack .../nvidia-375_375.26-0ubuntu0~gpu16.04.1_amd64.deb ...
Removing all DKMS Modules
Done.
Unpacking nvidia-375 (375.26-0ubuntu0~gpu16.04.1) over (375.26-0ubuntu0~gpu16.04.1) ...
Processing triggers for libc-bin (2.23-0ubuntu5) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up nvidia-375 (375.26-0ubuntu0~gpu16.04.1) ...
INFO:Enable nvidia-375
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
Loading new nvidia-375-375.26 DKMS files...
Building only for 4.4.0-57-generic
Building for architecture x86_64
Building initial module for 4.4.0-57-generic
Done.

nvidia_375:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-57-generic/updates/dkms/

nvidia_375_modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-57-generic/updates/dkms/

nvidia_375_drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-57-generic/updates/dkms/

nvidia_375_uvm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-57-generic/updates/dkms/

depmod....

DKMS: install completed.
Processing triggers for libc-bin (2.23-0ubuntu5) ...

Hors ligne

#6 Le 06/01/2017, à 23:00

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Ça m'a l'air pas mal. Que donne un redémarrage ?


738/2096 jeux linux sur Steam
Ma config

Hors ligne

#7 Le 06/01/2017, à 23:04

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Je viens de redémarrer justement et j'ai toujours la résolution affreuse avec un nvidia-settings vide donc aucun réglage possible.

Hors ligne

#8 Le 06/01/2017, à 23:09

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Ok bah désolé, je vois pas d'où ça peut venir alors sad bon courage


738/2096 jeux linux sur Steam
Ma config

Hors ligne

#9 Le 07/01/2017, à 11:18

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Anyone else ?

Hors ligne

#10 Le 08/01/2017, à 17:26

GP974

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Bonjour

pourquoi il y a le repo de bumblebee dans ta source list ??

Comme c'est un fixe il est inutile ici
Donne le retour de

sudo apt purge bumblebee primus && sudo apt autoremove --purge

Ubunteros depuis 10.04 Restez libre avec Linux :)
Fixe : i7 i930@2.8ghz | ddr3 12go | Gtx 570@nvidia-358 | 840evo(120Go) | 14.04.03 & Arch
Portable (asus N75SF) : i5 2410@2.3ghz | ddr3 8go | IntelHD3000/GT555m | Vertex2(180go) | Arch & 12.04.5
Developpeur de nvidiux

Hors ligne

#11 Le 08/01/2017, à 18:14

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Bonjour,

Merci du temps consacré encore une fois smile
Ca ne retourne rien d'intéressant, apparemment rien n'existe :

sudo apt purge bumblebee primus

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package 'bumblebee' is not installed, so not removed
Package 'primus' is not installed, so not removed
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
sudo apt autoremove --purge

Reading package lists... Done
Building dependency tree       
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Hors ligne

#12 Le 08/01/2017, à 18:43

GP974

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Ok au moins de ce coté c'est propre

Je repose ma question pourquoi il a le repo de bumblebee dans tes sources list?

tu as tenté l'install de bumblebee à un moment ou pas ?
Idem tu as fais l'install de plusieur drivers ou  juste commencé avec la version 375 ?

Il faudrait nettoyer les 2 ppa hs ( bumblebee et ubuntu-x-swat) avec ppa-purge


Ubunteros depuis 10.04 Restez libre avec Linux :)
Fixe : i7 i930@2.8ghz | ddr3 12go | Gtx 570@nvidia-358 | 840evo(120Go) | 14.04.03 & Arch
Portable (asus N75SF) : i5 2410@2.3ghz | ddr3 8go | IntelHD3000/GT555m | Vertex2(180go) | Arch & 12.04.5
Developpeur de nvidiux

Hors ligne

#13 Le 08/01/2017, à 19:13

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Dans un désespoir sans nom j'ai dû effectivement de tenter des choses. Je me rappelle effectivement d'avoir tenté un truc avec bumblebee. J'ai plusieurs drivers d'installer je pense car dans "softwares et updates" il me propose 375, 370, 367 et le xorg-xserver-video-nouveau. Mais j'ai suivi l'installation ici même je crois.

J'ai les retours suivants :

sudo ppa-purge ppa:bumblebee

Updating packages lists
AppStream cache update completed, but some metadata was ignored due to errors.
W: The repository 'http://ppa.launchpad.net/bumblebee/stable/ubuntu xenial Release' does not have a Release file.
W: The repository 'http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/bumblebee/stable/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Failed to fetch http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
Warning:  apt-get update failed for some reason

Et :

sudo ppa-purge ppa:ubuntu-x-swat

Updating packages lists
W: The repository 'http://ppa.launchpad.net/bumblebee/stable/ubuntu xenial Release' does not have a Release file.
W: The repository 'http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/bumblebee/stable/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Failed to fetch http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
Warning:  apt-get update failed for some reason

Hors ligne

#14 Le 08/01/2017, à 19:21

GP974

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Le ppa-purge a pas l'air de fonctionner justement car les sources sont hs il faudrait les enlever à la main
Mais c'est pas ni le plus urgent ni la solution

il est bien possible que la conf de bumblebee ai mis le boxon dans la config

La dernière chose que j'ai en tete c'est de tous supprimer (pilote + config) au niveau des drivers nvidia
de redémarrer sur le pilote libre et de retenter une install propre du 375

Donc

sudo apt purge nvidia*
sudo apt autoremove --purge
sudo reboot

Puis apres le redémarrage

sudo apt install nvidia-375
sudo reboot

Si ca ne fonctionne pas je seche aussi


Ubunteros depuis 10.04 Restez libre avec Linux :)
Fixe : i7 i930@2.8ghz | ddr3 12go | Gtx 570@nvidia-358 | 840evo(120Go) | 14.04.03 & Arch
Portable (asus N75SF) : i5 2410@2.3ghz | ddr3 8go | IntelHD3000/GT555m | Vertex2(180go) | Arch & 12.04.5
Developpeur de nvidiux

Hors ligne

#15 Le 08/01/2017, à 19:24

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Je tente ça alors. Ceci dit, ça ne fonctionnait pas avant que je tente mes folies sur bumblebee.

Je mets les résultats des commandes au cas où :

sudo apt purge nvidia*

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'nvidia-325-updates' for glob 'nvidia*'
Note, selecting 'nvidia-346-updates' for glob 'nvidia*'
Note, selecting 'nvidia-driver-binary' for glob 'nvidia*'
Note, selecting 'nvidia-331-dev' for glob 'nvidia*'
Note, selecting 'nvidia-304-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-346-updates' for glob 'nvidia*'
Note, selecting 'nvidia-340-updates-uvm' for glob 'nvidia*'
Note, selecting 'nvidia-331-updates-uvm' for glob 'nvidia*'
Note, selecting 'nvidia-glx' for glob 'nvidia*'
Note, selecting 'nvidia-cg-toolkit' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-340-updates' for glob 'nvidia*'
Note, selecting 'nvidia-370-dev' for glob 'nvidia*'
Note, selecting 'nvidia' for glob 'nvidia*'
Note, selecting 'nvidia-driver' for glob 'nvidia*'
Note, selecting 'nvidia-modprobe' for glob 'nvidia*'
Note, selecting 'nvidia-texture-tools' for glob 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-vdpau-driver' for glob 'nvidia*'
Note, selecting 'nvidia-349-updates' for glob 'nvidia*'
Note, selecting 'nvidia-kernel-686-pae' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-304-updates' for glob 'nvidia*'
Note, selecting 'nvidia-310-updates' for glob 'nvidia*'
Note, selecting 'nvidia-331-updates' for glob 'nvidia*'
Note, selecting 'nvidia-352-dev' for glob 'nvidia*'
Note, selecting 'nvidia-vdpau-driver' for glob 'nvidia*'
Note, selecting 'nvidia-346-dev' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-331-updates' for glob 'nvidia*'
Note, selecting 'nvidia-smi' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-361-updates' for glob 'nvidia*'
Note, selecting 'nvidia-313-updates' for glob 'nvidia*'
Note, selecting 'nvidia-334-updates' for glob 'nvidia*'
Note, selecting 'nvidia-331-uvm' for glob 'nvidia*'
Note, selecting 'nvidia-prime' for glob 'nvidia*'
Note, selecting 'nvidia-kernel-dkms' for glob 'nvidia*'
Note, selecting 'nvidia-current-updates' for glob 'nvidia*'
Note, selecting 'nvidia-340-dev' for glob 'nvidia*'
Note, selecting 'nvidia-nsight' for glob 'nvidia*'
Note, selecting 'nvidia-common' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-346-updates' for glob 'nvidia*'
Note, selecting 'nvidia-352-updates' for glob 'nvidia*'
Note, selecting 'nvidia-kernel-amd64' for glob 'nvidia*'
Note, selecting 'nvidia-current-dev' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-352-updates' for glob 'nvidia*'
Note, selecting 'nvidia-355-updates' for glob 'nvidia*'
Note, selecting 'nvidia-375-dev' for glob 'nvidia*'
Note, selecting 'nvidia-current' for glob 'nvidia*'
Note, selecting 'nvidia-profiler' for glob 'nvidia*'
Note, selecting 'nvidia-337-updates' for glob 'nvidia*'
Note, selecting 'nvidia-367-dev' for glob 'nvidia*'
Note, selecting 'nvidia-cuda-toolkit' for glob 'nvidia*'
Note, selecting 'nvidia-340-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-319-updates' for glob 'nvidia*'
Note, selecting 'nvidia-304-dev' for glob 'nvidia*'
Note, selecting 'nvidia-331-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-visual-profiler' for glob 'nvidia*'
Note, selecting 'nvidia-persistenced' for glob 'nvidia*'
Note, selecting 'nvidia-current-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-361-dev' for glob 'nvidia*'
Note, selecting 'nvidia-settings-binary' for glob 'nvidia*'
Note, selecting 'nvidia-361-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-304' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-331' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-340' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-346' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-352' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-361' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-367' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-370' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-375' for glob 'nvidia*'
Note, selecting 'nvidia-kernel-486' for glob 'nvidia*'
Note, selecting 'nvidia-352-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-331-updates' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-352-updates' for glob 'nvidia*'
Note, selecting 'nvidia-304-updates' for glob 'nvidia*'
Note, selecting 'nvidia-340-uvm' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-304-updates' for glob 'nvidia*'
Note, selecting 'nvidia-cuda-dev' for glob 'nvidia*'
Note, selecting 'nvidia-cuda-doc' for glob 'nvidia*'
Note, selecting 'nvidia-340-updates' for glob 'nvidia*'
Note, selecting 'nvidia-361-updates' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-dev' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-dev' for glob 'nvidia*'
Note, selecting 'nvidia-cg-dev' for glob 'nvidia*'
Note, selecting 'nvidia-cg-doc' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-340-updates' for glob 'nvidia*'
Note, selecting 'nvidia-libopencl1-361-updates' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-304' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-331' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-340' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-346' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-352' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-361' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-367' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-370' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd-375' for glob 'nvidia*'
Note, selecting 'nvidia-cuda-gdb' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-304' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-310' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-313' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-319' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-325' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-331' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-334' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-337' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-340' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-343' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-346' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-349' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-352' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-355' for glob 'nvidia*'
Note, selecting 'nvidia-experimental-304-dev' for glob 'nvidia*'
Note, selecting 'nvidia-343-updates' for glob 'nvidia*'
Note, selecting 'nvidia-304' for glob 'nvidia*'
Note, selecting 'nvidia-310' for glob 'nvidia*'
Note, selecting 'nvidia-313' for glob 'nvidia*'
Note, selecting 'nvidia-319' for glob 'nvidia*'
Note, selecting 'nvidia-325' for glob 'nvidia*'
Note, selecting 'nvidia-331' for glob 'nvidia*'
Note, selecting 'nvidia-334' for glob 'nvidia*'
Note, selecting 'nvidia-337' for glob 'nvidia*'
Note, selecting 'nvidia-340' for glob 'nvidia*'
Note, selecting 'nvidia-343' for glob 'nvidia*'
Note, selecting 'nvidia-346' for glob 'nvidia*'
Note, selecting 'nvidia-349' for glob 'nvidia*'
Note, selecting 'nvidia-352' for glob 'nvidia*'
Note, selecting 'nvidia-355' for glob 'nvidia*'
Note, selecting 'nvidia-361' for glob 'nvidia*'
Note, selecting 'nvidia-367' for glob 'nvidia*'
Note, selecting 'nvidia-370' for glob 'nvidia*'
Note, selecting 'nvidia-375' for glob 'nvidia*'
Note, selecting 'nvidia-346-updates-dev' for glob 'nvidia*'
Note, selecting 'nvidia-settings' for glob 'nvidia*'
Note, selecting 'nvidia-opencl-icd' for glob 'nvidia*'
Note, selecting 'nvidia-settings' instead of 'nvidia-settings-binary'
Package 'nvidia-libopencl1-dev' is not installed, so not removed
Package 'nvidia-libopencl1' is not installed, so not removed
Package 'nvidia-vdpau-driver' is not installed, so not removed
Package 'nvidia-legacy-340xx-vdpau-driver' is not installed, so not removed
Package 'nvidia-driver' is not installed, so not removed
Package 'nvidia-glx' is not installed, so not removed
Package 'nvidia-kernel-dkms' is not installed, so not removed
Package 'nvidia-kernel-amd64' is not installed, so not removed
Package 'nvidia-kernel-686-pae' is not installed, so not removed
Package 'nvidia-kernel-486' is not installed, so not removed
Package 'nvidia' is not installed, so not removed
Package 'nvidia-310' is not installed, so not removed
Package 'nvidia-310-updates' is not installed, so not removed
Package 'nvidia-experimental-310' is not installed, so not removed
Package 'nvidia-313' is not installed, so not removed
Package 'nvidia-313-updates' is not installed, so not removed
Package 'nvidia-experimental-313' is not installed, so not removed
Package 'nvidia-319' is not installed, so not removed
Package 'nvidia-319-updates' is not installed, so not removed
Package 'nvidia-experimental-319' is not installed, so not removed
Package 'nvidia-325' is not installed, so not removed
Package 'nvidia-325-updates' is not installed, so not removed
Package 'nvidia-experimental-325' is not installed, so not removed
Package 'nvidia-experimental-331' is not installed, so not removed
Package 'nvidia-334' is not installed, so not removed
Package 'nvidia-334-updates' is not installed, so not removed
Package 'nvidia-experimental-334' is not installed, so not removed
Package 'nvidia-337' is not installed, so not removed
Package 'nvidia-337-updates' is not installed, so not removed
Package 'nvidia-experimental-337' is not installed, so not removed
Package 'nvidia-experimental-340' is not installed, so not removed
Package 'nvidia-343' is not installed, so not removed
Package 'nvidia-343-updates' is not installed, so not removed
Package 'nvidia-experimental-343' is not installed, so not removed
Package 'nvidia-experimental-346' is not installed, so not removed
Package 'nvidia-349' is not installed, so not removed
Package 'nvidia-349-updates' is not installed, so not removed
Package 'nvidia-experimental-349' is not installed, so not removed
Package 'nvidia-experimental-352' is not installed, so not removed
Package 'nvidia-355' is not installed, so not removed
Package 'nvidia-355-updates' is not installed, so not removed
Package 'nvidia-experimental-355' is not installed, so not removed
Package 'nvidia-smi' is not installed, so not removed
Note, selecting 'libnvtt-bin' instead of 'nvidia-texture-tools'
Package 'nvidia-340-updates-uvm' is not installed, so not removed
Package 'nvidia-346' is not installed, so not removed
Package 'nvidia-346-dev' is not installed, so not removed
Package 'nvidia-346-updates' is not installed, so not removed
Package 'nvidia-346-updates-dev' is not installed, so not removed
Package 'nvidia-352' is not installed, so not removed
Package 'nvidia-352-dev' is not installed, so not removed
Package 'nvidia-352-updates' is not installed, so not removed
Package 'nvidia-352-updates-dev' is not installed, so not removed
Package 'nvidia-361-updates' is not installed, so not removed
Package 'nvidia-361-updates-dev' is not installed, so not removed
Package 'nvidia-current-updates' is not installed, so not removed
Package 'nvidia-current-updates-dev' is not installed, so not removed
Package 'nvidia-experimental-304' is not installed, so not removed
Package 'nvidia-experimental-304-dev' is not installed, so not removed
Package 'nvidia-cg-dev' is not installed, so not removed
Package 'nvidia-cg-doc' is not installed, so not removed
Package 'nvidia-cg-toolkit' is not installed, so not removed
Package 'nvidia-cuda-dev' is not installed, so not removed
Package 'nvidia-cuda-doc' is not installed, so not removed
Package 'nvidia-cuda-gdb' is not installed, so not removed
Package 'nvidia-cuda-toolkit' is not installed, so not removed
Package 'nvidia-libopencl1-346' is not installed, so not removed
Package 'nvidia-libopencl1-346-updates' is not installed, so not removed
Package 'nvidia-libopencl1-352' is not installed, so not removed
Package 'nvidia-libopencl1-352-updates' is not installed, so not removed
Package 'nvidia-libopencl1-361-updates' is not installed, so not removed
Package 'nvidia-modprobe' is not installed, so not removed
Package 'nvidia-nsight' is not installed, so not removed
Package 'nvidia-opencl-dev' is not installed, so not removed
Package 'nvidia-opencl-icd-346' is not installed, so not removed
Package 'nvidia-opencl-icd-346-updates' is not installed, so not removed
Package 'nvidia-opencl-icd-352' is not installed, so not removed
Package 'nvidia-opencl-icd-352-updates' is not installed, so not removed
Package 'nvidia-opencl-icd-361-updates' is not installed, so not removed
Package 'nvidia-persistenced' is not installed, so not removed
Package 'nvidia-profiler' is not installed, so not removed
Package 'nvidia-visual-profiler' is not installed, so not removed
Package 'nvidia-common' is not installed, so not removed
Package 'nvidia-current' is not installed, so not removed
Package 'nvidia-current-dev' is not installed, so not removed
Package 'nvidia-304' is not installed, so not removed
Package 'nvidia-304-dev' is not installed, so not removed
Package 'nvidia-304-updates' is not installed, so not removed
Package 'nvidia-304-updates-dev' is not installed, so not removed
Package 'nvidia-331' is not installed, so not removed
Package 'nvidia-331-dev' is not installed, so not removed
Package 'nvidia-331-updates' is not installed, so not removed
Package 'nvidia-331-updates-dev' is not installed, so not removed
Package 'nvidia-libopencl1-331-updates' is not installed, so not removed
Package 'nvidia-opencl-icd-331-updates' is not installed, so not removed
Package 'nvidia-331-updates-uvm' is not installed, so not removed
Package 'nvidia-libopencl1-331' is not installed, so not removed
Package 'nvidia-opencl-icd-331' is not installed, so not removed
Package 'nvidia-331-uvm' is not installed, so not removed
Package 'nvidia-libopencl1-304' is not installed, so not removed
Package 'nvidia-opencl-icd-304' is not installed, so not removed
Package 'nvidia-libopencl1-304-updates' is not installed, so not removed
Package 'nvidia-opencl-icd-304-updates' is not installed, so not removed
Package 'nvidia-340' is not installed, so not removed
Package 'nvidia-340-dev' is not installed, so not removed
Package 'nvidia-libopencl1-340' is not installed, so not removed
Package 'nvidia-opencl-icd-340' is not installed, so not removed
Package 'nvidia-340-uvm' is not installed, so not removed
Package 'nvidia-340-updates' is not installed, so not removed
Package 'nvidia-340-updates-dev' is not installed, so not removed
Package 'nvidia-libopencl1-340-updates' is not installed, so not removed
Package 'nvidia-opencl-icd-340-updates' is not installed, so not removed
Package 'nvidia-361-dev' is not installed, so not removed
Package 'nvidia-361' is not installed, so not removed
Package 'nvidia-libopencl1-361' is not installed, so not removed
Package 'nvidia-opencl-icd-361' is not installed, so not removed
Package 'nvidia-367-dev' is not installed, so not removed
Package 'nvidia-libopencl1-367' is not installed, so not removed
Package 'nvidia-370-dev' is not installed, so not removed
Package 'nvidia-370' is not installed, so not removed
Package 'nvidia-libopencl1-370' is not installed, so not removed
Package 'nvidia-opencl-icd-370' is not installed, so not removed
Package 'nvidia-375-dev' is not installed, so not removed
Package 'nvidia-libopencl1-375' is not installed, so not removed
The following packages were automatically installed and are no longer required:
  bbswitch-dkms dkms lib32gcc1 libc6-i386 libjansson4 libxnvctrl0
  screen-resolution-extra
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  libcuda1-367* nvidia-367* nvidia-375* nvidia-opencl-icd-367*
  nvidia-opencl-icd-375* nvidia-prime* nvidia-settings*
0 upgraded, 0 newly installed, 7 to remove and 0 not upgraded.
After this operation, 342 MB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 303827 files and directories currently installed.)
Removing libcuda1-367 (367.57-0ubuntu0.16.04.1+gpu16.04.1) ...
Removing nvidia-opencl-icd-367 (367.57-0ubuntu0.16.04.1+gpu16.04.1) ...
Purging configuration files for nvidia-opencl-icd-367 (367.57-0ubuntu0.16.04.1+gpu16.04.1) ...
Removing nvidia-367 (367.57-0ubuntu0.16.04.1+gpu16.04.1) ...
Removing all DKMS Modules
Done.
update-alternatives: using /usr/lib/nvidia-367-prime/alt_ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) in auto mode
update-alternatives: using /usr/lib/nvidia-367-prime/alt_ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_EGL.conf (i386-linux-gnu_egl_conf) in auto mode
INFO:Disable nvidia-367
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
update-initramfs: deferring update (trigger activated)
Purging configuration files for nvidia-367 (367.57-0ubuntu0.16.04.1+gpu16.04.1) ...
update-initramfs: deferring update (trigger activated)
Removing nvidia-375 (375.26-0ubuntu0~gpu16.04.1) ...
Purging configuration files for nvidia-375 (375.26-0ubuntu0~gpu16.04.1) ...
update-initramfs: deferring update (trigger activated)
Removing nvidia-opencl-icd-375 (375.26-0ubuntu0~gpu16.04.1) ...
Purging configuration files for nvidia-opencl-icd-375 (375.26-0ubuntu0~gpu16.04.1) ...
Removing nvidia-prime (0.8.2) ...
Purging configuration files for nvidia-prime (0.8.2) ...
Removing nvidia-settings (375.26-0ubuntu0~gpu16.04.1) ...
Purging configuration files for nvidia-settings (375.26-0ubuntu0~gpu16.04.1) ...
Processing triggers for libc-bin (2.23-0ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for initramfs-tools (0.122ubuntu8.7) ...
Progress: [ 93%] [#######################################################...] 
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo
Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu5) ...
Processing triggers for mime-support (3.59ubuntu1) ...
sudo apt autoremove --purge

Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  bbswitch-dkms* dkms* lib32gcc1* libc6-i386* libjansson4* libxnvctrl0* screen-resolution-extra*
0 upgraded, 0 newly installed, 7 to remove and 0 not upgraded.
After this operation, 11,1 MB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 303213 files and directories currently installed.)
Removing bbswitch-dkms (0.8-3ubuntu1) ...

-------- Uninstall Beginning --------
Module:  bbswitch
Version: 0.8
Kernel:  4.4.0-53-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

bbswitch.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-53-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod....

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  bbswitch
Version: 0.8
Kernel:  4.4.0-57-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

bbswitch.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.4.0-57-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod....

DKMS: uninstall completed.

------------------------------
Deleting module version: 0.8
completely from the DKMS tree.
------------------------------
Done.
Removing dkms (2.2.0.3-2ubuntu11.3) ...
Purging configuration files for dkms (2.2.0.3-2ubuntu11.3) ...
Removing lib32gcc1 (1:6.0.1-0ubuntu1) ...
Removing libc6-i386 (2.23-0ubuntu5) ...
Purging configuration files for libc6-i386 (2.23-0ubuntu5) ...
Removing libjansson4:amd64 (2.7-3) ...
Removing libxnvctrl0 (375.26-0ubuntu0~gpu16.04.1) ...
Removing screen-resolution-extra (0.17.1) ...
Purging configuration files for screen-resolution-extra (0.17.1) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu5) ...
Processing triggers for dbus (1.10.6-1ubuntu3.1) ...

Dernière modification par plussoyeur (Le 08/01/2017, à 19:27)

Hors ligne

#16 Le 08/01/2017, à 19:35

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Ca ne marche toujours pas... Étrangement il me propose toujours les 370, 367 et nouveau dans "softwares et updates".

Hors ligne

#17 Le 08/01/2017, à 19:45

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

la carte est-elle reconnue correctement par le système ?

sudo lshw -C display

sinon tente un autre pilote avec "softwares et updates", et a chaque changement vérifie que dmesg sort toujours les mêmes erreurs. (prend de préférence une version des dépôts, normalement la 367).


738/2096 jeux linux sur Steam
Ma config

Hors ligne

#18 Le 08/01/2017, à 19:53

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Je dirais que oui :

sudo lshw -C display

  *-display UNCLAIMED     
       description: VGA compatible controller
       product: NVIDIA Corporation
       vendor: NVIDIA Corporation
       physical id: 0
       bus info: pci@0000:01:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: pm msi pciexpress vga_controller cap_list
       configuration: latency=0
       resources: memory:f6000000-f6ffffff memory:e0000000-efffffff memory:f0000000-f1ffffff ioport:e000(size=128) memory:f7000000-f707ffff
  *-display
       description: VGA compatible controller
       product: Sky Lake Integrated Graphics
       vendor: Intel Corporation
       physical id: 2
       bus info: pci@0000:00:02.0
       version: 06
       width: 64 bits
       clock: 33MHz
       capabilities: pciexpress msi pm vga_controller bus_master cap_list rom
       configuration: driver=i915_bpo latency=0
       resources: irq:124 memory:f5000000-f5ffffff memory:d0000000-dfffffff ioport:f000(size=64)

J'ai déjà tenté d'utiliser un autre pilote... Je recherche quoi dans le dmesg ? Le pilote ?

Hors ligne

#19 Le 08/01/2017, à 20:06

Anonyme68

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

tiens un type qui semble avoir la même carte avec les mêmes symptômes :

http://askubuntu.com/questions/836239/u … x-1060-gpu

bon pas de solution, mais tu te sentira moins seul wink


738/2096 jeux linux sur Steam
Ma config

Hors ligne

#20 Le 09/01/2017, à 09:26

GP974

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Si ça ne fonctionne pas j'ai pas d'autre solution non plus

C'est une carte custom overclocké de base ? ou une carte "normale"

Tu pourrais au mieux tester sur la bêta actuelle d'ubuntu 17.04  si tu as du temps

Edit

Donne moi le retour de

nvidia-smi

Dernière modification par GP974 (Le 09/01/2017, à 09:28)


Ubunteros depuis 10.04 Restez libre avec Linux :)
Fixe : i7 i930@2.8ghz | ddr3 12go | Gtx 570@nvidia-358 | 840evo(120Go) | 14.04.03 & Arch
Portable (asus N75SF) : i5 2410@2.3ghz | ddr3 8go | IntelHD3000/GT555m | Vertex2(180go) | Arch & 12.04.5
Developpeur de nvidiux

Hors ligne

#21 Le 10/01/2017, à 11:10

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Bonjour,

Quand je lance nvidia-smi, il me signale que la commande n'est pas trouvée. Je dois l'installer ?

Merci

Hors ligne

#22 Le 10/01/2017, à 11:22

freechelmi

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Cette carte peut fonctionner très bien sur Xenial avec le driver 375.

Hors ligne

#23 Le 10/01/2017, à 23:47

plussoyeur

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

J'imagine bien mais pour l'instant elle ne fonctionne pas chez moi en tout cas.

Hors ligne

#24 Le 11/01/2017, à 08:58

GP974

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

Normalement l'installation se fait en meme temps que le pilote
sinon essaie à tous hasard de l'installer


Ubunteros depuis 10.04 Restez libre avec Linux :)
Fixe : i7 i930@2.8ghz | ddr3 12go | Gtx 570@nvidia-358 | 840evo(120Go) | 14.04.03 & Arch
Portable (asus N75SF) : i5 2410@2.3ghz | ddr3 8go | IntelHD3000/GT555m | Vertex2(180go) | Arch & 12.04.5
Developpeur de nvidiux

Hors ligne

#25 Le 11/01/2017, à 12:21

Pizz3000

Re : [Résolu] Nvidia 1060 oc 6gb et problème sur nvidia-settings ?

je n'ai pas tout lu, mais as-tu configuré ta carte mère pour qu'elle n'utilise que la carte graphique "fille" et non l'Intel intégrée au processeur ?
as-tu branché ton écran sur la carte graphique nVidia ?


Dell Latitude E6530 / i5-3320M / 8Go RAM / nVidia 5200M / 256Go SSD / Kubuntu 16.04

Hors ligne